Subject: Re: T-bird F-100
From: "Steve Bamford" <[email-masked]>
To: "Mike Edwards" <[email-masked]>
Date: Wed, 3 Jul 2002 02:30:15 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Mike Edwards 
  To: [email-masked] 
  Sent: Sunday, June 16, 2002 12:28 PM
  Subject: Fwd: T-bird F-100

  Next is the F-100.  I my opinion, this was the best kit in the group.  The fit was better than the rest of the groupe kits.  This plane has special meaning for me as an Air Force brat (heavy on the brat).  I remember watching the Thunderbirds as a kid and this is the first of their mounts I remember seeing in action in the early '60s.  Again, all the markings were painted on.  Since  I had done some before this one seemed easier and quicker.  I entered this plane in a local contest in Des Moines, IA and took third place in the catagory earlier this year.  

  >From: "Janet Edwards" 
  >Reply-To: "Janet Edwards" 
  >To: "Mike" 
  >Subject: T-bird F-100 
  >Date: Sun, 3 Mar 2002 16:12:38 -0600 
  > 
  > 

------------------------------------------------------------------------------
  Chat with friends online, try MSN Messenger: Click Here